/*
Body color NOT web safe?! Not #006699, use #3399CC (Websafe Steel Blue) instead?
No. Too light. Also Slate Blue, #6666CC is not right.
 Heck. I like 006699, and will use it.
Visited Link is Websafe Purple, #990099, was #660099, not web safe.
Hover is Crimson, #CC0033, Visited Hover is Red, #FF0000
A link was "000099", now is "0000FF" - BLUE
Abstar user List is color #006699 - The "steel blue" I like
Abstar "Brown" is "#800000" Replace with #990000 Maroon?
Another Steel Blue #4682B4
Websafe Gold is #FFCC00
Light Blue is #99CCFF
REALLY Light Blue for Backgrouind is "#CCFFFF"
*/   

BODY  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : "#006699";
}

TD  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

INPUT  {
	font-family : "Courier New", Courier, monospace;
	font-size : 9pt;
}

A  {
	text-decoration : underline;
	color : "#0000FF";
}


A:hover  {
	text-decoration : none;
	/*color : "Crimson";*/
	color : "#CC0033";
}

A:visited {
	text-decoration : underline;
	color : "#990099";
}

A:visited:hover {
	text-decoration : underline;
	/*color : "Red";*/
	color : "#FF0000";
}


/* Classes always begin with a PERIOD.  "Verdana Ref" or Verdana? */
/*<SPAN Class="GLOSS"></SPAN> */
.GLOSS  {
	font : bold 7pt Arial, Helvetica, sans-serif;
	font-family : Arial, Helvetica, sans-serif;
}
/* size="1" face="Verdana Strong (bold?)*/

.ABSTARFORM {
	font : bold 10pt Verdana, Arial, Helvetica, sans-serif;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	/* MM's SteelBlue color */
	color : "#006699";
}

.ABSTARTEXT {
	font : bold 8pt Verdana, Arial, Helvetica, sans-serif;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	/* #800000 is "abstar brown" Replaced with 990000, Safe Maroon*/
	color : "#990000";
}
.ABSTARDATA {
	font : bold 10pt Verdana, Arial, Helvetica, sans-serif;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	/* #800000 is "abstar brown" Replaced with 990000, Safe Maroon*/
	color : "#990000";
}

.AB {
	font : 8pt Verdana, Arial, Helvetica, sans-serif;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

.ABSTARUSERSLIST {
	font : bold 8pt Verdana, Arial, Helvetica, sans-serif;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	/* MM's SteelBlue color */
	color : "#006699";
}

.SOFTPROSE {
	font : 8pt "Humanst521 BT", Arial, Helvetica, sans-serif;
	font-family : "Humanst521 BT", Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: "#99CCFF";
	/* COLOR WON'T WORK. Is a LINK, and accepts all Link attributes. USE GRAPHIC. */
}

	/* bordercolor="#808000"; */
	/* bordercolordark="#800000"; */
      /* bordercolorlight="#008080"; */
	/* bgcolor="#C0C0C0"; 	bgcolor : "blue";  */

.ABSTARWEEKS {
	font : 9pt Verdana, Arial, Helvetica, sans-serif;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	/* #800000 is "abstar brown" Replaced with 990000, Safe Maroon*/
	color : "#990000";
}

.ABSTARYEAR {
	font-family : Arial, Helvetica, sans-serif;
	color : "#006699";
}

.CALINFO	{
	font : normal 8pt Verdana, Arial, Helvetica, sans-serif;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	/* Color is #990000, Safe Maroon*/
	color : "#990000";
}

.FORMTEXT  {
	font : bold 9pt Verdana, Arial, Helvetica, sans-serif;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : "#006699";
}

.LINKPAGE  {
	font : normal 8pt Verdana, Arial, Helvetica, sans-serif;
	color : "#006699";
	font-size : 8pt;
}

.ResetButton  {
	font : bold 10pt Arial, Helvetica, sans-serif;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	/* Dark Blue */
	color : "#000099";
}

.SubmitButton  {
	font : bold 10pt Arial, Helvetica, sans-serif;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	/* Maroon */
	color : "#990000";
}

.menu  {
	font : normal normal 10pt Arial, Helvetica, sans-serif;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : normal;
}

.HIGHLIGHT  {
	color : "#FF0000";
	font-weight : bold;
}

